export const environment = {
  appCode: 'undefined',
  environment: 'undefined',
  production: true,
  refreshData: 30 * 60 * 1000,
  apiData: 'undefined',
  apiAuth: 'undefined',
  apiLog: 'undefined',
  apiCitarum: 'undefined',
  apiCitarumKey: 'undefined',
  apiWaze: 'undefined',
  apiWazeKey: 'undefined',
  jwtAlgorithm: 'undefined',
  jwtSecretKey: 'undefined',
  sentryURL: 'undefined',
  sikambingURL: 'undefined',
  sipentasURL: 'undefined',
  tematikURL: 'undefined',
};
